## sugar-activity-portfolio 52

=== debian/changelog ===
sugar-activity-portfolio (52) belenos; urgency=low

  * 52 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:22:27 +0000
